<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>
<!DOCTYPE bugzilla SYSTEM "http://bugs.gentoo.org/bugzilla.dtd">

<bugzilla version="2.22.7"
          urlbase="http://bugs.gentoo.org/"
          maintainer="bugzilla@gentoo.org"
>

    <bug>
          <bug_id>145117</bug_id>
          
          <creation_ts>2006-08-25 14:46 0000</creation_ts>
          <short_desc>app-cdr/dvdisaster-0.70.1 - broken Help menu items</short_desc>
          <delta_ts>2006-08-26 17:18:01 0000</delta_ts>
          <reporter_accessible>1</reporter_accessible>
          <cclist_accessible>1</cclist_accessible>
          <classification_id>1</classification_id>
          <classification>Unclassified</classification>
          <product>Gentoo Linux</product>
          <component>Ebuilds</component>
          <version>2006.0</version>
          <rep_platform>All</rep_platform>
          <op_sys>Linux</op_sys>
          <bug_status>RESOLVED</bug_status>
          <resolution>FIXED</resolution>
          
          
          
          <priority>P2</priority>
          <bug_severity>normal</bug_severity>
          <target_milestone>---</target_milestone>
          
          
          
          <everconfirmed>1</everconfirmed>
          <reporter>jakub@gentoo.org</reporter>
          <assigned_to>pylon@gentoo.org</assigned_to>
          

      

      
          <long_desc isprivate="0">
            <who>jakub@gentoo.org</who>
            <bug_when>2006-08-25 14:46:30 0000</bug_when>
            <thetext>Please, apply the following patch, otherwise the Help menu items are not working.

--- dvdisaster-0.70.1.ebuild.orig	2006-08-21 10:40:52.000000000 +0200
+++ dvdisaster-0.70.1.ebuild	2006-08-25 23:41:31.000000000 +0200
@@ -32,7 +32,10 @@
 		myconf=&quot;${myconf} --with-nls=no&quot;
 	fi
 	use debug &amp;&amp; myconf=&quot;${myconf} --debug --with-memdebug=yes&quot;
-	econf ${myconf} --docdir=/usr/share/doc || die &quot;econf failed&quot;
+	econf ${myconf} \
+		--docdir=/usr/share/doc \
+		--docsubdir=${PF} \
+		|| die &quot;econf failed&quot;
 	emake || die &quot;emake failed&quot;
 }</thetext>
          </long_desc>
          <long_desc isprivate="0">
            <who>pylon@gentoo.org</who>
            <bug_when>2006-08-26 17:18:01 0000</bug_when>
            <thetext>Thanks for the patch; commited.</thetext>
          </long_desc>
      
    </bug>

</bugzilla>